NICOclub.com and all affiliated sites are the property of HDS Holdings, Inc. They are independent publications and are not affiliated with or endorsed by Nissan or Infiniti.
All information is copyrighted by NICOclub, with all rights reserved. The material within may not be copied or reprinted without written permission from the owner.
NICOclub respects your privacy and we are committed to protecting it. This privacy statement is to inform you of our privacy policy, practices, and the information collected online and how that information is used.
We use third-party advertising companies to serve ads and collect information when you visit our website. These companies will NOT have access to or use any personally identifiable information (including your name, address, email address or telephone number) but will use other non-personal information about your visits to this and other websites in order to provide advertisements on this website, other sites, and other forms of media about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, click here: http://networkadvertising.org/consumer/opt_out.asp
NICOclub does NOT EVER share your information with anyone. Upon registration, we ask that you submit certain information such as your name, e-mail address, birthday, and location. This information is ONLY used to verify you as a “real” user.  NICOclub may occasionally provide links to third-party websites. We do not control those sites or their privacy practices, which may differ from our practice.
By using this website you agree to the terms of use and gathering of this information, including cookies.
If you feel that this site is not following its stated information policy, you may contact us via e-mail at webmaster@nicoclub.com.

